import { Typography, Box, Button } from "@mui/joy";
import NewsItemCard from "../news/cards/NewsItemCard";


function Home() {

    return (
        <div>
            <Typography level="h2" component="h1">
                Home
            </Typography>

            <div>
                Here goes the news items.
            </div>
        </div>
    );
}

export default Home;